library pgrid;

(*
needs for compile
  http://www.geocities.jp/cqw26355/vclindex.htm
  [old]  http://homepage2.nifty.com/ftoys/vclindex.htm
*)

uses
  Pythia, uPropGrid, uPropGridItems, uPropGridItem, PGridHandle;

{$E so}

procedure Init_pgrid; cdecl;
begin
  PhiStart;

  Init_PropGridItem;
  Init_PropGridItems;
  Init_PropGrid;
end;

exports
   ap_cPropGridItems,
   ap_iPropGridItems,
   ap_cPropGridItem,
   ap_iPropGridItem,
   ap_cPropGrid,
   ap_iPropGrid,
   Init_pgrid;

end.

